Create SessionAsk AIpost https://api.thirdfi.org/api/v1/sessionsThis API is used to create index fund session for deposit and withdrawal transaction.Body ParamsproductstringrequiredProduct symbol of the transaction. It can be found from https://thirdfi.readme.io/reference/get-all-products.typestringrequiredTransaction type. E.g. 'deposit', 'withdraw'amountnumberrequiredTransaction amount in shares (index tokens) of the productuserEmailstringrequiredEmail address of the ThirdFi user.successURLstringUpon completing transaction in the native browser, the user will be redirected to this URL to return to your app. If no value is set, its default value is https://thirdfi.org.cancelURLstringUpon cancelling transaction in the native browser, the user will be redirected to this URL to return to your app. If no value is set, its default value is https://thirdfi.org.Responses 201Session is created. 400Bad Request 401Unauthorized 403Forbidden ResourcesUpdated about 3 years ago